@charset "utf-8";
/* CSS Document */
#menu
{
	padding-left:305px
}
#menu li {
        float: left;
		padding-top:9px;
}

.current
{
	
}
a#replaced-accueil 
{
	display:block;
	width:109px;
	height:55px; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(../img/btn_accueil.png) top left no-repeat;
}
a#replaced-accueil:hover 
{
    background-position:0 -55px;/* con esto cambiamos la porcion de imagen que se muestra */
}

a#replaced-sommes
{
	display:block;
	width:163px;
	height:55px; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(../img/btn_qui_sommes.png) top left no-repeat;
}
a#replaced-sommes:hover 
{
    background-position:0 -55px;/* con esto cambiamos la porcion de imagen que se muestra */
}

a#replaced-services
{
	display:block;
	width:103px;
	height:55px; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(../img/btn_services.png) top left no-repeat;
}
a#replaced-services:hover 
{
    background-position:0 -55px;/* con esto cambiamos la porcion de imagen que se muestra */
}

a#replaced-biographie
{
	display:block;
	width:117px;
	height:55px; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(../img/btn_biographie.png) top left no-repeat;
}
a#replaced-biographie:hover 
{
    background-position:0 -55px;/* con esto cambiamos la porcion de imagen que se muestra */
}


a#replaced-reglementation
{
	display:block;
	width:151px;
	height:55px; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(../img/btn_reglementation.png) top left no-repeat;
}
a#replaced-reglementation:hover 
{
    background-position:0 -55px;/* con esto cambiamos la porcion de imagen que se muestra */
}

a#replaced-accueil-select 
{
	display:block;
	width:109px;
	height:55px; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(../img/btn_accueil.png) top left no-repeat;
	background-position:0 -55px;
}
a#replaced-sommes-select 
{
	display:block;
	width:163px;
	height:55px; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(../img/btn_qui_sommes.png) top left no-repeat;
	background-position:0 -55px;
}
a#replaced-services-select 
{
	display:block;
	width:103px;
	height:55px; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(../img/btn_services.png) top left no-repeat;
	background-position:0 -55px;
}
a#replaced-biographie-select 
{
	display:block;
	width:117px;
	height:55px; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(../img/btn_biographie.png) top left no-repeat;
	background-position:0 -55px;
}
a#replaced-reglementation-select 
{
	display:block;
	width:151px;
	height:55px; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(../img/btn_reglementation.png) top left no-repeat;
	background-position:0 -55px;
}